SQLITE3_ANALYZER(1)

NAME
sqlite3_analyzer - SQLite3 database space usage analyzis tool

SYNOPSIS
sqlite3_analyzer [--pageinfo] [--stats] [--tclsh] [--version] database.sqlite

DESCRIPTION
sqlite3_analyzer program analyze an SQLite database file and output a report detailing size and storage efficiency information for the database and its constituent tables and indexes.

OPTIONS

--pageinfo
    Show how each page of the database-file is used

--stats
    Output SQL text that creates a new database containing statistics about the database that was analyzed

--tclsh
    Run the built-in TCL interpreter interactively (for debugging)

--version
    Show the version number of SQLite

AUTHOR
sqlite3_analyzer has been written by D. Richard Hipp <drh@hwaci.com>.

This manual page was written by Yuriy M. Kaminskiy <yumkam+debian@gmail.com> for the Debian GNU/Linux system.